package ${basePackage}.module.system.rsp;

import ${basePackage}.module.system.ent.File;
import ${basePackage}.frame.base.BaseResponse;

/**
 * FileGetResponse - 文件
 *
 * @author wangbing
 * @version 0.0.1
 * @since 2017-01-01
 */
public class FileGetResponse extends BaseResponse {

    /**
     * 文件
     */
    private File file;

    public File getFile() {
        return this.file;
    }

    public void setFile(File file) {
        this.file = file;
    }
}
